body,td,th {
	font-family:  Arial, Verdana;
	color: #8D8163;
	font-size:12px;
}
.CermetekHeader {
	font-size: 14px;
	font-weight: bold;
	color: #005390;
	font-family: Arial, Verdana;
	letter-spacing: 0.02em;
	text-align: justify;
}
.CermetekContent {
	font-size: 12px;
	color: #626262;
	font-family: Arial, Verdana;
	letter-spacing: 0.02em;
	padding-right:15px;
}
.CermetekSubMenu {
	font-size: 12px;
	color: #877D69;
	letter-spacing: 0.5px;
}
.CermetekMenuNews {
	font-size: 10px;
	font-weight: bold;
	color: #003366;
	font-family: Arial, Verdana;
}
.CermetekMenuBottom {
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	font-family: Arial, Verdana;
}
.cart-table {
padding: 6px 6px 6px 6px ;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	font-family: Arial, Verdana;
}
.PSGtable {
	padding-right:15px;
	}


.input {
BORDER-RIGHT: #555555 solid;
    BORDER-TOP: #555555 solid;
    BORDER-LEFT: #555555 solid;
    BORDER-BOTTOM: #555555 solid;
	border-right-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana;
    BACKGROUND-COLOR: #FFFFFF;

}
H4 {
	padding-right:10px;
	text-align:justify;
	}

.style1 {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.style3 {font-family: Arial, Verdana; font-size: 14px; font-weight: bold; color: #666666; }
.style4 {
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	font-family: Arial, Verdana;
}
.style5 {color: #999999}
.style6 {color: #666666; font-family: Arial, Verdana; font-size: 10px;}
.style7 {
	font-family: Arial, Verdana;
	font-size: 10px;
	color: #FF9900;
}
.style8 {color: #FF6600}
.style9 {
	font-size: 9px;
	font-weight: bold;
}
.style11 {
	color: #FFFFFF;
	font-size: 14px;
}
.style18 {color: #66CCFF}